<table width="825" align="center" border="0" class="table table-sm" >
<tr>
<th colspan="5"><center><h4><u>&{'kontrak.pengumumam_pemenang'}</center></u></h4></th>
</tr>
<tr>
<td colspan="5"><center>&{'kontrak.no'} : #if($brc_acara.berita_no_evaluasi) ${brc_acara.berita_no_evaluasi} #end</center></td>
<tr>
<td colspan="5"><center></center></td>
</tr>
<tr>
<td colspan="5">&{'kontrak.berdasarkan_evaluasi'} </td>
</tr>
<tr>
<td width="30%">&{'kontrak.kode_tender'} </td>
<td> : #if($lelang.lls_id) ${lelang.lls_id} #end</td>
</tr>
<tr>
<td>&{'kontrak.nama_tender'}</td>
<td> : #if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</td>
</tr>
<tr>
<td>&{'kontrak.nilai_total_hps'} </td>
<td> : #if($lelang.paket.PktHps) ${lelang.paket.PktHps} #end</td>
</tr>
<tr>
<td>&{'kontrak.metode_pengadaan'} </td>
<td> : #if($brc_acara.lelang_seleksi.getPemilihan().label) ${brc_acara.lelang_seleksi.getPemilihan().label} #end</td>
</tr>
<tr>
<td>&{'kontrak.metode_evaluasi'} </td>
<td> : #if($brc_acara.lelang_seleksi.getEvaluasi().label) ${brc_acara.lelang_seleksi.getEvaluasi().label} #end</td>
</tr>
<tr>
<th colspan="5"><u>&{'kontrak.penemang'} </u></th>
</tr>
<tr>
<td width="30%">&{'kontrak.kode_tender'} </td>
<td> : #if($lelang.lls_id) ${lelang.lls_id} #end</td>
</tr>
<tr>
<td>&{'kontrak.nama_penyedia'} </td>
<td> : #if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</td>
</tr>
<tr>
<td>NPWP</td>
<td> : #if($lelang.paket.PktHps) ${lelang.paket.PktHps} #end</td>
</tr>
<tr>
<td>&{'kontrak.alamat'} </td>
<td> : #if($brc_acara.lelang_seleksi.getPemilihan().label) ${brc_acara.lelang_seleksi.getPemilihan().label} #end</td>
</tr></br>
<tr>
<th colspan="5"><u>&{'kontrak.pemenang_cadangan'}  I</u></th>
</tr>
<tr>
<td>&{'kontrak.nama_penyedia'} </td>
<td> : #if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</td>
</tr>
<tr>
<td>NPWP</td>
<td> : #if($lelang.paket.PktHps) ${lelang.paket.PktHps} #end</td>
</tr>
<tr>
<td>&{'kontrak.alamat'} </td>
<td> : #if($brc_acara.lelang_seleksi.getPemilihan().label) ${brc_acara.lelang_seleksi.getPemilihan().label} #end</td>
</tr></br>
<tr>
<td>&{'kontrak.total_penawaran'} </td>
<td> : #if($brc_acara.lelang_seleksi.getEvaluasi().label) ${brc_acara.lelang_seleksi.getEvaluasi().label} #end</td>
</tr></br>
<tr>
<th colspan="5"><u>&{'kontrak.pemenang_cadangan'}  2</u></th>
</tr>
<tr>
<td>&{'kontrak.nama_penyedia'} </td>
<td> : #if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</td>
</tr>
<tr>
<td>NPWP</td>
<td> : #if($lelang.paket.PktHps) ${lelang.paket.PktHps} #end</td>
</tr>
<tr>
<td>&{'kontrak.alamat'} </td>
<td> : #if($brc_acara.lelang_seleksi.getPemilihan().label) ${brc_acara.lelang_seleksi.getPemilihan().label} #end</td>
</tr></br>
<tr>
<td>&{'kontrak.total_penawaran'} </td>
<td> : #if($brc_acara.lelang_seleksi.getEvaluasi().label) ${brc_acara.lelang_seleksi.getEvaluasi().label} #end</td>
</tr></br>
<tr>
<td colspan="5">Adapun hasil evaluasi penawaran untuk seluruh peserta sebagai berikut :</td>
</tr>
<tr>
<td colspan="5">
<ol style="padding-left:15px;">
<li>&{'kontrak.evaluasi_admin'} </li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >No.</th>
<th width="20%" >&{'kontrak.nama_peserta'} a</th>
<th width="20%">&{'kontrak.hasil_evaluasi_admin'}</th>
<th >&{'kontrak.keterangan'} </th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="20%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%" >#if($hasil_evaliuasi) ${hasil_evaliuasi} #end</td>
<td width="20%">#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontrak.evaluasi_teknis'} </li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="20%">&{'kontrak.nama_peserta'} </th>
<th width="20%">&{'kontrak.hasil_evaluasi_admin'} </th>
<th width="20%">&{'kontrak.keterangan'} </th>
</tr>
<tr>
<td >#if($pemenang_index) ${pemenang_index} #end</td>
<td >#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td >#if($hasil_teknis) ${hasil_teknis} #end</td>
<td >#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontrak.harga'} </li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >No.</th>
<th width="20%" >&{'kontrak.nama_peserta'} </th>
<th width="20%" >&{'kontrak.hps'} </th>
<th width="20%" >&{'kontrak.penawaran'} </th>
<th width="20%" >&{'kontrak.penawaran_hps'} S</th>
<th width="20%" >&{'kontrak.hasil_evaluasi'} i</th>
<th width="20%" >&{'kontrak.keterangan'} </th>

</tr>
<tr>
<td>#if($pemenang_index) ${pemenang_index} #end</td>
<td>#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($keterangan) ${keterangan} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($keterangan) ${keterangan} #end</td>
</tr>	
</table>

</ol>
</td>
</tr>
<tr>
<td colspan="5">&{'kontrak.pengumuman_end'}</td>
</tr>
</br>
</br>
<tr>
<td colspan="5"><center>&{'kontrak.unit_layanan'}</center></td>
</tr>
<tr>
<td colspan="5"><center>#if($lelang.paket.satuan_kerja.instansi.nama) ${lelang.paket.satuan_kerja.instansi.nama} #end</br></br></br></center></td>
</tr>
<tr>
<td colspan="5">table_nama_ulp</br></td>
</tr>
</table>